/*     148261 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__148261__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__148261__ a {display:block;position:relative;border:none}
.pm-slide_wide__148261__ a img {border:none}
.pm-slide_wide__148261__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__148261__ .item {position:relative}
.pm-slide_wide__148261__ .item img {vertical-align:top}
.pm-slide_wide__148261__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__148261__ .item .caption_wrap .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__148261__ .item .caption_wrap .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__148261__ .item .caption_wrap .subject {display:inline-block;position:relative;z-index:1;padding:8px 18px;border:2px solid #ffffff;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;letter-spacing:-.03em;vertical-align:top;box-shadow:1px 1px 1px rgba(0, 0, 0, .3);text-shadow:1px 1px 1px rgba(0, 0, 0, .3);}

.pm-slide_wide__148261__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__148261__ .owl-nav [class*='owl-'] {display:inline-block;overflow:hidden;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_wide__148261__ .owl-nav [class*='owl-']:before {position:relative;z-index:10;font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#000000}
.pm-slide_wide__148261__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__148261__ .owl-nav .owl-prev:before {content:'\e600'}

.pm-slide_wide__148261__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__148261__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__148261__ .owl-nav .owl-next:after {right:0;border-color:transparent #ffffff transparent transparent}
.pm-slide_wide__148261__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__148261__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__148261__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__148261__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;border:2px solid #ffffff;border-radius:30px;transition:opacity 200ms ease;}
.pm-slide_wide__148261__ .owl-dots .owl-dot.active span,
.pm-slide_wide__148261__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__148261__.empty__148261__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__148261__.build_edit_mode .item {display:none}
.pm-slide_wide__148261__.build_edit_mode .item img {width:100%}
.pm-slide_wide__148261__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__148261__ .item .caption_wrap .subject {box-sizing:border-box;min-width:180px;padding:10px 25px;font-size:20px;line-height:1.4em}
	.pm-slide_wide__148261__ .owl-nav [class*='owl-'] {width:26px;height:26px;line-height:26px;margin-top:-13px}
	.pm-slide_wide__148261__ .owl-nav [class*='owl-']:before {font-size:26px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__148261__ .item .caption_wrap .subject {min-width:300px;padding:8px 35px;font-size:30px}

	.pm-slide_wide__148261__ .owl-nav [class*='owl-'] {width:32px;height:32px;line-height:32px;margin-top:-16px}
	.pm-slide_wide__148261__ .owl-nav [class*='owl-']:before {font-size:32px}

	.pm-slide_wide__148261__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__148261__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:2px}
	.pm-slide_wide__148261__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__148261__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__148261__ .owl-dots .owl-dot span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:8px;height:8px;
		margin:auto;border-radius:50%;background:#ffffff;opacity:0;transition:.2s opacity ease-in;
	}
	.pm-slide_wide__148261__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__148261__ .owl-dots .owl-dot:hover span:before {opacity:1}
}

/*     148262 : 타이틀 텍스트      */
.title__148262__ {font-size:0;text-align:center}
.title__148262__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 12px;font-size:20px;font-weight:bold;
	color:#000000;letter-spacing:.15em;line-height:1.4em;
}
.title__148262__ p:before {content:'';position:absolute;bottom:0;left:0;right:0;width:18px;height:2px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:1024px){
	.title__148262__ p {padding:0 0 20px;font-size:24px}
	.title__148262__ p:before {width:25px}
}

/*     148263 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__148263__ {box-sizing:border-box;max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__148263__ .owl-stage-outer {padding:0 1px !important}
.pm-goods_slide_responsive__148263__ .owl-item {{$zIndex}}
.pm-goods_slide_responsive__148263__ .item {position:relative}
.pm-goods_slide_responsive__148263__ .item a {box-sizing:border-box;display:block}
.pm-goods_slide_responsive__148263__ .item img {border:none;vertical-align:top}
.pm-goods_slide_responsive__148263__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__148263__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;border-radius:3px;background:rgba(0, 0, 0, .2);font-size:0;text-align:center;
}
.pm-goods_slide_responsive__148263__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-goods_slide_responsive__148263__ .owl-nav .owl-prev {left:10px}
.pm-goods_slide_responsive__148263__ .owl-nav .owl-next {right:10px}
.pm-goods_slide_responsive__148263__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__148263__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__148263__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__148263__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__148263__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__148263__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 4px;background:#d7d7d7;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__148263__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__148263__ .owl-dots .owl-dot:hover span {background:#000000}

.pm-goods_slide_responsive__148263__ .caption {margin:10px 0 0;font-size:13px;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__148263__ .caption dt > span {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__148263__ .caption dd {margin:0}
.pm-goods_slide_responsive__148263__ .caption dd > span {display:block;margin:2px 0 0;line-height:1.3em;letter-spacing:-.03em}
.pm-goods_slide_responsive__148263__ .caption dd > span:first-child {margin-top:0}
.pm-goods_slide_responsive__148263__ .caption .goods_name {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-bottom:5px;font-size:14px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__148263__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__148263__ .caption .price {font-size:18px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__148263__ .caption .soldout {font-size:18px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__148263__ .caption .icon {margin-top:10px}
.pm-goods_slide_responsive__148263__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__148263__ .caption.none {display:none}

.pm-goods_slide_responsive_empty__148263__ {padding:30px 10px;background:#fff;font-size:13px;color:#555;text-align:center}

@media all and (min-width:1024px){
	.pm-goods_slide_responsive__148263__ .caption {margin-top:20px}
	.pm-goods_slide_responsive__148263__ .caption dd > span {margin-top:3px}
	.pm-goods_slide_responsive__148263__ .caption .goods_name {margin-bottom:10px;font-size:15px}
	.pm-goods_slide_responsive__148263__ .caption .sijung_price {font-size:15px}
	.pm-goods_slide_responsive__148263__ .caption .price {font-size:20px}
	.pm-goods_slide_responsive__148263__ .caption .icon {margin-top:15px}

	.pm-goods_slide_responsive__148263__ .owl-nav [class*='owl-'] {
		width:40px;height:40px;line-height:40px;margin-top:-20px;opacity:0;transition:.3s all ease;
	}
	.pm-goods_slide_responsive__148263__ .owl-nav [class*='owl-']:before {font-size:22px}
	.pm-goods_slide_responsive__148263__ .owl-nav .owl-prev {left:5px}
	.pm-goods_slide_responsive__148263__ .owl-nav .owl-next {right:5px}

	.pm-goods_slide_responsive__148263__:hover .owl-nav [class*='owl-'] {opacity:1}
	.pm-goods_slide_responsive__148263__:hover .owl-nav .owl-prev {left:15px}
	.pm-goods_slide_responsive__148263__:hover .owl-nav .owl-next {right:15px}
}

/*     148265 : 타이틀 텍스트      */
.title__148265__ {font-size:0;text-align:center}
.title__148265__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 12px;font-size:20px;font-weight:bold;
	color:#000000;letter-spacing:.15em;line-height:1.4em;
}
.title__148265__ p:before {content:'';position:absolute;bottom:0;left:0;right:0;width:18px;height:2px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:1024px){
	.title__148265__ p {padding:0 0 20px;font-size:24px}
	.title__148265__ p:before {width:25px}
}

/*     148266 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__148266__ .list__148266__ {margin:0 0 0 -15px;padding:0}
.pm-goods_album1__148266__ .list__148266__:after {content:'';display:block;clear:both}
.pm-goods_album1__148266__ .list__148266__ li {box-sizing:border-box;float:left;margin:0;padding:0 0 30px 15px;list-style-type:none}
.pm-goods_album1__148266__ .list__148266__ li a {display:block}
.pm-goods_album1__148266__ .list__148266__ li a .figure {display:block}
.pm-goods_album1__148266__ .list__148266__ li a .figure img {width:100%;vertical-align:top}
.pm-goods_album1__148266__ .list__148266__ li a .caption {display:block;margin-top:10px}
.pm-goods_album1__148266__ .list__148266__ li a .caption > span {display:block;margin-top:2px;line-height:1.3em;text-align:center;letter-spacing:-.03em}
.pm-goods_album1__148266__ .list__148266__ li a .caption > span:first-child {margin-top:0}
.pm-goods_album1__148266__ .list__148266__ li a .caption .title {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-bottom:5px;font-size:14px;font-weight:bold;color:#333}
.pm-goods_album1__148266__ .list__148266__ li a .caption .cont {display:none;font-size:12px;color:#888}
.pm-goods_album1__148266__ .list__148266__ li a .caption .price {font-size:18px;font-weight:bold;color:#333}
.pm-goods_album1__148266__ .list__148266__ li a .caption .soldout {font-size:18px;font-weight:bold;color:#c40000}
.pm-goods_album1__148266__ .list__148266__ li a .caption .icon {margin-top:10px}
.pm-goods_album1__148266__ .list__148266__ li a .caption .icon img {vertical-align:top}
.pm-goods_album1__148266__ .none_data__148266__ {padding:40px 0;background:#f8f8f8;font-size:13px;text-align:center}
.pm-goods_album1__148266__ .btn_view_more {text-align:center}
.pm-goods_album1__148266__ .btn_view_more a {
	box-sizing:border-box;display:block;padding:0 10px;border:1px solid #b4a99f;background:#b4a99f;font-size:14px;font-weight:bold;color:#ffffff;line-height:40px;letter-spacing:-.03em;
}

@media (min-width:768px){
	.pm-goods_album1__148266__ .list__148266__ {margin:0 0 0 -20px}
	.pm-goods_album1__148266__ .list__148266__ li {padding:0 0 30px 20px}
	.pm-goods_album1__148266__ .btn_view_more a {display:inline-block;padding:0 25px;border-radius:50px;font-size:16px;line-height:45px}
	.pm-goods_album1__148266__ .btn_view_more a:hover {background:#fff;color:#505153}
}

@media (min-width:1024px){
	.pm-goods_album1__148266__ .list__148266__ {margin:0 0 0 -40px}
	.pm-goods_album1__148266__ .list__148266__ li {padding:0 0 40px 40px}
	.pm-goods_album1__148266__ .list__148266__ li a .caption {min-height:72px;margin-top:20px}
	.pm-goods_album1__148266__ .list__148266__ li a .caption > span {margin-top:3px}
	.pm-goods_album1__148266__ .list__148266__ li a .caption .title {font-size:16px}
	.pm-goods_album1__148266__ .list__148266__ li a .caption .cont {display:block;font-size:13px;line-height:1.4em}
	.pm-goods_album1__148266__ .list__148266__ li a .caption .price {font-size:20px}
	.pm-goods_album1__148266__ .list__148266__ li a .caption .soldout {font-size:20px}
	.pm-goods_album1__148266__ .btn_view_more a {padding:0 40px}
}

/*     148715 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__148715__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #f1f1f1;background:#f1f1f1}
.img__148715__:after {content:'';display:block;clear:both}
.img__148715__ * {box-sizing:border-box}
.img__148715__ .figure {display:block;float:left;margin-right:12px}
.img__148715__ .figure img {max-width:50px;vertical-align:top}
.img__148715__ .caption {display:block;overflow:hidden}
.img__148715__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#777777;line-height:1.3em;letter-spacing:-.03em}
.img__148715__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#777777;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__148715__ {min-height:110px;padding:20px 16px}
	.img__148715__ .figure {margin-right:16px}
	.img__148715__ .caption .title {font-size:15px}
	.img__148715__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__148715__ {min-height:125px;padding:22px}
	.img__148715__ .figure {margin-right:22px}
	.img__148715__ .figure img {max-width:100%}
	.img__148715__ .caption .title {margin:0 0 8px;font-size:16px}
	.img__148715__ .caption .cont {font-size:18px}
}

/*     148267 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__148267__ {box-sizing:border-box;display:block;padding:15px 12px;border:1px solid #f1f1f1;background:#f1f1f1}
.img__148267__:after {content:'';display:block;clear:both}
.img__148267__ * {box-sizing:border-box}
.img__148267__ .figure {display:block;float:left;margin-right:12px}
.img__148267__ .figure img {max-width:50px;vertical-align:top}
.img__148267__ .caption {display:block;overflow:hidden}
.img__148267__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;color:#777777;line-height:1.3em;letter-spacing:-.03em}
.img__148267__ .caption .cont {display:block;font-size:15px;font-weight:bold;color:#777777;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__148267__ {min-height:110px;padding:20px 16px}
	.img__148267__ .figure {margin-right:16px}
	.img__148267__ .caption .title {font-size:15px}
	.img__148267__ .caption .cont {font-size:16px;line-height:1.4em}
}

@media all and (min-width:1024px){
	.img__148267__ {min-height:125px;padding:22px}
	.img__148267__ .figure {margin-right:22px}
	.img__148267__ .figure img {max-width:100%}
	.img__148267__ .caption .title {margin:0 0 8px;font-size:16px}
	.img__148267__ .caption .cont {font-size:18px}
}

/*     148270 : 최근 게시글 - 목록형      */
.title__148270__ {position:relative;margin:0 0 15px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.title__148270__ .btn_more__148270__ {display:block;position:absolute;top:50%;right:0;padding:5px;margin-top:-10px}
.title__148270__ .btn_more__148270__ > span {display:block;position:relative;width:10px;height:10px;font-size:0}
.title__148270__ .btn_more__148270__ > span:before {content:'';position:absolute;top:50%;right:0;width:10px;height:2px;margin-top:-1px;background:#444444}
.title__148270__ .btn_more__148270__ > span:after {content:'';position:absolute;top:0;right:50%;width:2px;height:10px;margin-right:-1px;background:#444444}

.pm-board_list__148270__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__148270__ ul li {margin-top:2px}
.pm-board_list__148270__ ul li:first-child {margin-top:0}
.pm-board_list__148270__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#555555;font-size:13px;line-height:20px}
.pm-board_list__148270__ ul li a:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#444444}
.pm-board_list__148270__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__148270__ .comment {font-weight:normal;color:#555555}
.pm-board_list__148270__ .new_icon {margin-left:5px}
.pm-board_list__148270__ .empty {padding:10px 8px;font-size:13px;color:#555555;text-align:center}

.pm-board_list__148270__.date_show ul li a {padding-right:80px}
.pm-board_list__148270__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#555555}

@media all and (min-width:1024px){
	.title__148270__ {font-size:20px}
	.pm-board_list__148270__ ul li {margin-top:0}
	.pm-board_list__148270__ ul li a {font-size:14px;line-height:25px}
}

/*     148717 : 최근 게시글 - 목록형      */
.title__148717__ {position:relative;margin:0 0 15px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.title__148717__ .btn_more__148717__ {display:block;position:absolute;top:50%;right:0;padding:5px;margin-top:-10px}
.title__148717__ .btn_more__148717__ > span {display:block;position:relative;width:10px;height:10px;font-size:0}
.title__148717__ .btn_more__148717__ > span:before {content:'';position:absolute;top:50%;right:0;width:10px;height:2px;margin-top:-1px;background:#444444}
.title__148717__ .btn_more__148717__ > span:after {content:'';position:absolute;top:0;right:50%;width:2px;height:10px;margin-right:-1px;background:#444444}

.pm-board_list__148717__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__148717__ ul li {margin-top:2px}
.pm-board_list__148717__ ul li:first-child {margin-top:0}
.pm-board_list__148717__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#555555;font-size:13px;line-height:20px}
.pm-board_list__148717__ ul li a:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#444444}
.pm-board_list__148717__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__148717__ .comment {font-weight:normal;color:#555555}
.pm-board_list__148717__ .new_icon {margin-left:5px}
.pm-board_list__148717__ .empty {padding:10px 8px;font-size:13px;color:#555555;text-align:center}

.pm-board_list__148717__.date_show ul li a {padding-right:80px}
.pm-board_list__148717__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#555555}

@media all and (min-width:1024px){
	.title__148717__ {font-size:20px}
	.pm-board_list__148717__ ul li {margin-top:0}
	.pm-board_list__148717__ ul li a {font-size:14px;line-height:25px}
}

/*     148273 : 텍스트      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__148273__ {box-sizing:border-box;display:block}
.img__148273__ * {box-sizing:border-box}
.img__148273__ .title__148273__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img__148273__ .text__148273__ {display:block;margin:0;padding:0;font-size:15px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__148273__ .link__148273__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__148273__ .link__148273__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__148273__ .link__148273__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__148273__ .title__148273__ {font-size:20px}
	.img__148273__ .text__148273__ {font-size:16px}
	.img__148273__ .link__148273__ {width:48px;margin-top:20px}
	.img__148273__ .link__148273__:before {font-size:22px;line-height:25px}
}

/*     148274 : 텍스트      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__148274__ {box-sizing:border-box;display:block}
.img__148274__ * {box-sizing:border-box}
.img__148274__ .title__148274__ {
	display:block;margin:0;padding:0;font-family:'Nanum Gothic', 'Malgun Gothic', sans-serif;font-size:28px;font-weight:bold;color:#0099cb;line-height:1.3em;letter-spacing:-.03em;
}
.img__148274__ .text__148274__ {display:block;margin:3px 0 0;padding:0;font-size:14px;font-weight:bold;color:#999999;line-height:0.9em;letter-spacing:-.03em}
.img__148274__ .link__148274__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__148274__ .link__148274__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__148274__ .link__148274__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__148274__ .title__148274__ {font-size:35px}
	.img__148274__ .link__148274__ {width:48px;margin-top:20px}
	.img__148274__ .link__148274__:before {font-size:22px;line-height:25px}
}

